javax.persistence

## Annotation Type PersistenceUnits

    @Target(value=TYPE)
     @Retention(value=RUNTIME)
    public @interface PersistenceUnits

Declares one or more `PersistenceUnit` annotations.

Since:
  Java Persistence 1.0

### Required Element Summary

Required Elements
`PersistenceUnit[]` `value` (Required) One or more `PersistenceUnit` annotations.

### Element Detail

#### value

    public abstract PersistenceUnit[] value

(Required) One or more `PersistenceUnit` annotations.